.clu-modal-overlay {
    position: absolute;
    background: rgba(1, 1, 1, .65);
    height: 4000px;
    width: 100%;
    z-index: 10;

}

.clu-modal {
    position: fixed;
    width: 800px;
    background-color: #FFF;
    top: 8%;
    z-index: 100;
    min-height: 550px;
    left: 50%;
    margin-left: -400px;
    border: solid 2px #666666;
    border-radius: 10px;
    padding: 15px;
}

.clu-modal-header {

    width: 796px;
    background-color: #E0E4CC;
    padding: 10px 0px 30px 20px;
    height: 55px;
    position: relative;
    top: -15px;
    left: -15px;
    border-radius: 7px 7px 0px 0px;
    margin-bottom: -25px;
}

.clu-modal-content {
    margin-top: 25px;
}

.clu-modal-close {
    position: absolute;
    right: 10px;
    top: 10px;
    font-size: 30px;
    color: #666666;
    cursor: pointer;
}

.clu-modal-close:hover {
    color: #000 !important;

}

.clu-modal-footer {
}

